
div.list-image {
    width: 300px;
    max-width: 300px;
}

img.image-List {
    width: 300px;
    max-width: 100%;
}

@media screen and (max-width: 768px) {
div.list-image {
        display:block;
    width: 100%;
    max-width: 100%;
}

img.image-List {
    width: 100%;
    max-width: 100%;
}
.about-section .content {
	float: none !important;    
}

}
#catblogoutput img {
    display: block;
    margin: 20px 20px 20px 0px;
}
.wpcf7-form, .wpcf7 {
    font-family: 'Montserrat';
}
#topmenu ul#menu-menu-1 {
    margin-top: 0px;
    float: right;
}

.mini-cart-wrapper {
    margin-left: 10px;
}

.mini-cart-wrapper .napoli-shop-icon {
    background-color: #ffffff;
    padding: 5px 5px 0;
    font-size: 20px;
    color: #131313;
}

#footer, body #footer{
	background-color: #235ca3;
}
#footer .copyright{
	color: #fff;
}
.top-banner .title {
    font-size: 50px;
    font-family: "BebasNeueRegular";
    font-weight: bold;
}
.top-banner .content {
    margin-top: 320px;
    margin-bottom: 30px;
}
.top-banner .title {
    margin-bottom: 0px;
}
.about-section .title {
    color: #000000;
    font-weight: bold;
}
.text-light p {
    color: #000;
}
.about-section .content {
    padding-top: 40px;
    padding-right: 40px;
}
.about-section .person-wrap { 
    margin-right: 40px;
}
.home-simple-details .simple-details .content .title {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    letter-spacing: .88px;
    font-weight: bold;
    margin-bottom: 0px;
}
.home-simple-details .simple-details .content .text {
    font-size: 14px;
    line-height: 20px;
    font-family: "Libre Baskerville", sans-serif;
    color: #000;
    letter-spacing: 1.12px;
}
.home-simple-details .simple-details .content .text {
    margin-bottom: 20px;
}
.home-simple-details .simple-details .content .subtitle {
    margin-top: -3px;
    margin-bottom: 0px;
    color: #000;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0.88px;
}
.home-cus-header .insta-box .insta-box-follow {
    font-size: 36px;
    color: #000;
    font-weight: bold;
    letter-spacing: .88px;
}
.insta-box .insta-box-follow {
    font-size: 36px;
    color: #000;
    font-weight: bold;
    letter-spacing: .88px;
}
.contact-form .title {
    font-family: "BebasNeueRegular", sans-serif;
    color: #000;
    font-weight: bold;
    letter-spacing: .88px;
}
/*top banner arrow*/
.flex-prev {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    left: 20px;
    margin-top: -18.5px;
    background: url(../images/top-banner-arrow-left.png) center no-repeat;
    width: 33px;
    height: 37px;
    border: 0;
    border-radius: 0;
}

.flex-next {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    right: 20px;
    margin-top: -18.5px;
    background: url(../images/top-banner-arrow-right.png) center no-repeat;
    width: 33px;
    height: 37px;
    border: 0;
    border-radius: 0;
}
/*end of top banner arrow*/
/*top banner dots*/
.slick-dots {
    position: absolute;
    bottom: 20px;
    right: 23%;
    margin-bottom: 0px;
}
.slick-dots li{
    float: left;
    margin-bottom: 0px;
    margin-left: 8px;
    list-style-type: none;
}
.slick-dots li a{
      outline: none;
}
.slick-dots li button {
    margin-bottom: 0px;
    background: black;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    text-indent: -1000em;
    border: none;
    padding: 0px;
    outline: none;
    z-index: 3;
    background: white;
}
.slick-dots li.slick-active button, .slick-dots li button:hover {
    margin-bottom: 0px;
    background: #fdd43c;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    text-indent: -1000em;
    padding: 0px;
    outline: none;
}
.slick-initialized .slick-slide{
    background-size: cover;
}
.text-light p{
    font-family: 'Montserrat';
}
.home-simple-details .simple-details .content .text {
    font-family: 'Montserrat';
}
form.wpcf7-form input::-webkit-input-placeholder, form.wpcf7-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'Montserrat';
}
form.wpcf7-form input::-moz-placeholder, form.wpcf7-form textarea::-moz-placeholder { /* Firefox 19+ */
    font-family: 'Montserrat';
}
form.wpcf7-form input:-ms-input-placeholder, form.wpcf7-form textarea:-ms-input-placeholder{ /* IE 10+ */
    font-family: 'Montserrat';
}
form.wpcf7-form input:-moz-placeholder, form.wpcf7-form textarea:-moz-placeholder { /* Firefox 18- */
    font-family: 'Montserrat';
}
#footer .copyright {
    font-family: 'Montserrat';
}
#topmenu .social .fa {
    font-size: 19.5px;
}
#footer .social-links .fa {
    font-size: 19.5px;
}
.a-btn-2:hover {
    border-top: 2px solid #fdd43c;
    border-bottom: 2px solid #fdd43c;
    background-color: #fdd43c;
}
.wpcf7 form input[type="submit"]:hover, form.wpcf7-form #submit:hover {
    border-top: 2px solid #fdd43c;
    border-bottom: 2px solid #fdd43c;
    background-color: #fdd43c;
}
.single-content h6{
    font-style: inherit;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}
.single-post .single-content blockquote {
    border-left: 4px solid #235ca3;
}
body .contact-info{
    background-color: #235ca3;
    padding: 20px 30px 20px 30px;
}
.contact-info .details h5 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 6px;
    color: #fff;
    font-weight: bold;
}
.contact-info .details a, .contact-info .details h6 {
    font-size: 14px;
    font-family: 'Montserrat';
    line-height: 18px;
    color: #fff;
}
#map2{
    width: 100%;
    height: 100%;
}
#map2 iframe{
    width: 100%;
    height: 480px;
}
p {
    font-family: 'Montserrat';
}

.full-single:nth-child(14n+1) {
    width: 25%;
    height: 474px;
}
.full-single:nth-child(14n+1) .gallery-item {
    height: 464px;
}
.full-single:nth-child(14n+2) {
    width: 25%;
}
.full-single:nth-child(14n+3) {
    width: 25%;
}
.full-single:nth-child(14n+4) {
    width: 25%;
}
.full-single:nth-child(14n+5) {
    width: 25%;
    height: 474px;
}
.full-single:nth-child(14n+5) .gallery-item {
    height: 464px;
}
.full-single:nth-child(14n+7) {
    width: 25%;
}
.full-single:nth-child(14n+6) {
    width: 25%;
    height: 237px;
}
.full-single:nth-child(14n+6) .gallery-item{
    height: 227px;
}
.full-single:nth-child(14n+8) {
    width: 25%;
    height: 237px;
}
.full-single:nth-child(14n+8) .gallery-item{
    height: 227px;
}
.full-single:nth-child(14n+9) {
    width: 25%;
    height: 474px;
}
.full-single:nth-child(14n+9) .gallery-item{
    height: 464px;
}
.full-single:nth-child(14n+10){
    width: 25%;
    height: 464px;
}
.full-single:nth-child(14n+10) .gallery-item {
    height: 464px;
}
.full-single:nth-child(14n+11){
    width: 25%;
    height: 237px;
}
.full-single:nth-child(14n+11) .gallery-item {
    height: 227px;
}
.full-single:nth-child(14n+12){
    width: 25%;
    height: 237px;
}
.full-single:nth-child(14n+12) .gallery-item {
    height: 227px;
}
.full-single:nth-child(14n+13){
    width: 25%;
    height: 237px;
}
.full-single:nth-child(14n+13) .gallery-item {
    height: 227px;
}
.full-single:nth-child(14n+14){
    width: 25%;
    height: 237px;
}
.full-single:nth-child(14n+14) .gallery-item {
    height: 227px; 
}
.fullwidth .gallery-item .info-content {
    background-color: rgba(35, 92, 163, 0.9);
    color: white;
}
.fullwidth .gallery-item .info-content h5 {
    color: white;
}
.previous-gallery a{
    font-family: 'Montserrat';
    float: left;
}
.next-gallery a{
    font-family: 'Montserrat';
    float: right;
}
.single-post p {
    font-family: 'Montserrat';
}
.single-post .single-content blockquote p {
    font-family: 'Montserrat';
}
/*calendar*/
#calendar {
    width: 100%;    
}

#calendar a {
    color: #8e352e;
    text-decoration: none;
}

#calendar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
}

#calendar li {
    display: block;
    float: left;
    width:14.342%;
    padding: 5px;
    box-sizing:border-box;
    border: 1px solid #ccc;
    margin-right: -1px;
    margin-bottom: -1px;
}

#calendar ul.weekdays {
    height: 40px;
    background: #235ca3;
}

#calendar ul.weekdays li {
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    border: none !important;
    padding: 10px 6px;
    color: #fff;
    font-size: 13px;
}

#calendar .days li {
  min-height: 180px;
}

#calendar .days li:hover {
    background: #d3d3d3;
}

#calendar .date {
    text-align: center;
    margin-bottom: 5px;
    padding: 0px;
    background: #333;
    color: #fff;
    width: 30px;
    border-radius: 50%;
    float: right;
}

#calendar .event {
    clear: both;
    display: block;
    font-size: 13px;
    border-radius: 4px;
    padding: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    line-height: 14px;
    background: #e4f2f2;
    border: 1px solid #b5dbdc;
    color: #009aaf;
    text-decoration: none;
}

#calendar .event-desc {
    color: #666;
    margin: 3px 0 7px 0;
    text-decoration: none;   
}

#calendar .other-month {
    background: #f5f5f5;
    color: #666;
}

.single-post .title {
    font-size: 55px;
    line-height: 70px;
    letter-spacing: 0.6px;
    margin-bottom: 20px;
}
.single-content h6 {
    margin-bottom: 30px;
}
.single-post .single-content blockquote p, .single-post .single-content blockquote {
    padding: 10px 30px 10px 25px;
    line-height: 22px;
    font-family: 'Montserrat';
    letter-spacing: 1.28px;
    text-align: left;
    font-style: normal;
    font-size: 16px;
}
.single-post .single-content blockquote {
    padding: 10px 30px 10px 25px;
}
body .contact-info {
    padding: 38px 30px 20px 30px;
}
.gallery-item ul li{
    display: inline-block;
    padding: 5px 5px 0;
}
.gallery-item ul li i{
    color: white;
    font-size: 22px;
}
.doublesize .gallery-item ul{
    height: 22px !important;
    line-height: 22px !important;
}
.gallery-item ul{
    height: 18px !important;
    line-height: 18px !important;
}
.vertical-align {
    position: absolute;
    width: 100%;
    top: 50%;
    padding: 0px 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); 
} 
.productItem.col-lg-3.col-md-4.col-sm-6.col-xs-12 {
    padding-bottom: 30px;
}
.productTextInput {
    width: 100px;
    box-sizing: border-box;
    padding: 0 5px;
}
.shop-product-small {
    background: #fff;
    border: 0px solid #ddd;
    color: #131313;
}
.productItem img {
    display: block;
    max-width: 100%;
}
.shop-product-small h4 a {
    color: #1969bc;
    height: 60px;
    display: block;
}
.single-content ul {
    margin-left: 18px;
}
#topmenu ul ul li a {
    line-height: 16px;
    padding: 5px 20px;
}
.s-continue-shopping{
    float: left;
}
.shop-product-large {
    margin-left: -15px;
    margin-right: -15px;
}
.clear{
    clear: both;
    display: block;
}
form.wpcf7-form select {
    margin-top: 7px;
    font-size: 14px;
    font-family: 'Montserrat';
    background: none;
    width: 100%;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #131313;
    border-bottom: 2px solid #f2f2f2;
    padding: 10px 0px;
    letter-spacing: 1.04px;
    margin-bottom: 22px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
form.wpcf7-form input[type=radio], form.wpcf7-form input[type=checkbox]{
    width: auto;
}
label {
    display: inline;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    font-family: 'Montserrat' !important;
    padding-left: 5px;
}
.wpcf7 form input:focus, form.wpcf7-form input:focus, form.wpcf7-form textarea:focus {
    color: #131313;
    border-bottom: 2px solid #000;
}
.wpcf7 form input, form.wpcf7-form input, form.wpcf7-form textarea {
    font-family: 'Montserrat' !important;
}
.hideThis{
    position: absolute;
    visibility: hidden;
}
.productList.productSmall{
    margin-left: 3px;
}
.shop-product-large h2 {
    font-size: 36px;
    line-height: 48px;
    font-family: "BebasNeueRegular", sans-serif;
    font-weight: 600;
    color: #131313;
}  
.single-content .productList.productLarge ul { 
    margin-left: 18px; 
}
.blog-right-side a{
    font-size: 16px;
}
.blog-right-side ul{
    list-style-type: none;
}
.blog-right-side h4{
    margin-left: 15px;
    margin-right: 15px;
}
.blog-right-side ul{
    margin-left: 15px;
    margin-right: 15px; 
}
.textalignright, .textalignright .productitemcell, #respcart .subtotal{
    text-align: right;
    overflow: visible !important;
    width: 5%;
}
.gear-col span{
    display: none;
}
.module-calendar{
    display: none;
}
.booking-list{
    margin-bottom: 9px;
}
.mini-cart-wrapper .fa.fa-search {
    padding: 9px 5px 0;
    background-color: #ffffff;
    font-size: 20px;
    color: #131313;
}
.gallery-links .gallery-item .info-content {
    top: -180px !important;
}
.pl-0{
    padding-left: 0 !important;
}
.pr-0{
    padding-right: 0 !important;
}
/*calendars*/
.calendar_table_head .calendar_table_row {
    background: #235ca3 !important;
}
.calendar_table_head .calendar_table_column {
    color: #fff;
    padding: 8px 18px !important;
    text-align: center;
}
.calendar_table_date span {
    text-align: center;
    margin-bottom: 5px;
    padding: 0px;
    background: #333;
    color: #fff;
    width: 30px;
    border-radius: 50%;
    float: right;
}
.calendar_table_date span:empty {
    display: none;
}
body .calendar_table .calendar_table_event {
    clear: both;
    display: inline-block;
    font-size: 13px;
    border-radius: 4px;
    padding: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    line-height: 14px;
    background: #e4f2f2;
    border: 1px solid #b5dbdc;
    color: #009aaf;
    text-decoration: none;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 3px;
    margin-right: 3px;
}
.calendar_table_date {
    overflow: hidden;
}
.calendar_treepl .prev-month{
    visibility: hidden !important;
}

/*end of calendars*/
.ot-image-left{
    margin: 0px 10px 10px 0px; float: left; max-height: 350px;
}
.ot-image-right{
    margin: 0px 10px 10px 0px; float: right; max-height: 350px;
}

/* ============================
                Mobile Responsiveness
   ============================*/
@media(max-width: 1200px) {
    .shop-product-large {
        margin-left: -30px;
        margin-right: -30px;  
    }
    .productList.productSmall {
        margin-left: -12px;
    }
}
@media(max-width: 992px) {
    body .contact-info {
        padding: 20px 30px 20px 30px;
    }
    .right-menu #topmenu .napoli-top-social .social{
        min-width: 0px;
    }
    .mini-cart-wrapper {
        float: left;
    }
    .mini-cart-wrapper .napoli-shop-icon {
        padding: 0px 5px 0;
    }
    .napoli_mini_cart {
        right: auto;
        left: -58px;
        z-index: 50000;
    }
    .gear-headers{
        display: none;
    }
    .gear-col span{
        display: inline;
        font-weight: bold;
    }
    .gear-col{
        margin-bottom: 30px;
    }
    .about-section .person-wrap {
        width: 100%;
    }
    .about-section .content {
        float: right;
    }
}
@media(max-width: 768px) {

    #calendar .weekdays, #calendar .other-month { 
        display: none;
    }

    #calendar li {
        height: auto !important;
        border: 1px solid #ededed;
        width: 100%;
        padding: 10px;
        margin-bottom: -1px;
    }

    #calendar .date {
        float: none;
    }
    .wpcf7-form-control-wrap {
        text-align: left;
    }
    .wpcf7 form label{
        text-align: left;
    }
    .productList.productSmall {
        margin-left: 0px;
    }
    .mini-cart-wrapper {
        margin: 0px 10px 0px 10px;
    }
    .napoli_mini_cart {
        top: 60px;
        min-width: 295px
    }
    .napoli_mini_cart {
        opacity: 0;
        visibility: hidden;
    }
    .napoli_mini_cart {
        top: 10px;
        left: -97px;
    }
    body #topmenu ul#menu-menu-1 {
        margin-top: -68px;
    }
    .container.pr-0.pl-0 {
        width: 100%;
    }
}
/*end of calendar*/
.clearthis{
    display: block;
    width: 100%;
    clear: both;
}
#calendar .event a.event {
    margin-top: auto;
    border: 0px solid #b5dbdc;
}
.simple-details .content .text p {
    margin-top: 10px;
}
.full-single .gallery-item {
    height: 227px !important;
}
.full-single {
    height: 237px !important;
}
.full-single.doublesize{
    height: 474px !important;
}
.full-single.doublesize .gallery-item{
    height: 464px !important;
}
.single-post p{
    font-size: 16px;
    color: #131313;
}

.new-course-item img{
    display: block;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}
.single-post p a{
    color: #235CA3;
}
h1 {
    font-family: "BebasNeueBook";
    color: #131313;
    font-weight: 400;
    margin: 0;
    font-size: 55px;
    line-height: 70px;
    letter-spacing: 0.6px;
    margin-bottom: 20px;
}
/*end of top banner dots*/
.shop-product-large li {
    margin: 10px 0px;
    list-style-type: none;
    font-size: 16px; 
}
.single-content .productList ul{
    margin-left: 0px;
}
.productList.productLarge{
    list-style-type: none;
}
a, a:hover, a:focus {
    color: #337ab7;
}
.new-course-item h3 a{
    color: #131313;
}
.shop-product-large li.quantity input.productTextInput{
    font-size: 16px;
}
.prodmore-info{
    margin-left: 0px !important;
}
.shop-product-large .prodmore-info li a{
    font-size: 16px;
}
#respcart .total{
    text-align: right;
}
#respcart .total{
    width: 5%;
}
.textalignright .productitemcell{
    right: -5px;
    position: relative;
}
.single-content ul li{
    line-height: 28px;
    font-size: 16px;
}
.system-error-message {
    background: transparent;
}
.system-message, .system-error-message {
    background-color: transparent;
    border: 0px solid #eee;
    margin: auto;
    padding: 65px 0px;
    font-size: 16px;
    color: #131313;
}
.system-message {
    background: transparent;
}
.single table td, .single table th, table td, table th {
    padding: 7px 0;
    border: 0px;
}
table, th, td {
    border: 0px solid #d1d1d1;
}
.search-col{
    height: 450px;
    padding: 15px 0;
}
.search-col h4, .search-col p{
    text-align: center;
}
.search-col img{
    display: block;
    margin: 0 auto 20px auto;
}
.accordion-box > a {
    background: grey;
    padding: 10px 16px 14px;
    width: 100%;
    color: white !important;
    display: table;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 1.8rem;
    font-weight: bold;
    text-decoration: none !important;
    display: table;
}
.accordion-box a span {
    display: table-cell;  
}
.accordion-sign {
    float: right;
    font-size: 2.4rem;
    padding-left: 30px;
    bottom: -5px;
    position: relative;
}
.accordion-box a span {
    display: table-cell; 
}
.scuba-pro-banner{
    display: block;
    width: 100%;
    margin-bottom: 30px;
}
.course-info{
    display: table;
}
/* Corporate partner grid */
.logo-grid-itms {
    margin: 0 auto;
    text-align: center;
}
.logoWrapper {
    display: inline-block;
    vertical-align: middle;
}
.logo-cta {
    float: left;
    vertical-align: middle;
    display: inline-block;
}
.logo-innerCta {
    height: 130px;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;
    display: table-cell;
}
.logo-innerCta img {
    text-align: center;
    margin: 0 auto;
}
/* end corporate partners */
.search-col-img img{
    margin-bottom: 0px;
}
.search-col-img{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    width: 100%;
    margin-bottom: 20px;
}
#topmenu .napoli_mini_cart .product_list_widget a{
    color: white !important;
    font-family: "BebasNeueRegular", sans-serif;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 1.4px;
    font-weight: 400;
    color: #fff;
}
 
.fullwidth .gallery-item.transform-active .info-content {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

.hero .about-section{
    padding: 30px;
}
.hero .about-section .content {
    padding-top: 0;
    padding-right: 0;
}
.hero .about-section .content a{
    color: #337ab7;
}
.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 0 4px;
}
.pagination ul{
    padding: 0 0 30px;
    margin: 0;
}
.pagination ul li{
    list-style-type: none;
}
.pagination ul li{
    display: none;
}
.pagination li.prev, .pagination li.next{
    display: inline-block;
}
.pagination .active a {
  background-color: #235ca3;
  color: white;
  border: 1px solid #235ca3;
}
.ot-image-right2, .ot-image-left2{
        max-height: 280px;
        
    }
@media (max-width: 1780px){
    .slick-dots {
        right: 19%;
    }
}
@media (max-width: 1550px){
    .slick-dots {
        right: 15%;
    }
}
@media (max-width: 1330px){
    .slick-dots {
        right: 10%;
    }
}
@media (max-width: 1330px){
.ot-image-right, .ot-image-left{
        max-height: 280px;
        
    }
}
@media (max-width: 992px){
    .ot-image-right, .ot-image-left{
        float: none;
        max-width: 400px;
        max-height: 5000px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .about-section .content {
        padding-top: 10px;
        padding-right: 10px;
    }
    .about-section .person-wrap {
        margin-right: 20px;
    }
    .mob-nav {
        display: block;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 20px;
        -webkit-transform: translateY(-50%); 
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    #topmenu {
        display: none;
        overflow-y: auto;
        height: 100vh;
        position: absolute !important;
        padding-bottom: 170px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 50px;
        text-align: left;
        padding-top: 20px;
        width: 100% !important;
    }
    #topmenu ul {
        -webkit-box-shadow: none;
        box-shadow: none;
        font-style: normal;
    }
    body #topmenu ul.menu li {
        display: block;
        float: none;
        margin-bottom: 0px;
    }
    #topmenu > ul.menu > li > a {
        font-size: 14px;
    }
    body #topmenu ul.menu li a {
        padding: 5px 10px;
        line-height: 25px;
        display: block;
        width: 100%;
        float: none;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .right-menu .logo {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        display: table;
    }
    #topmenu ul#menu-menu-1 {
        margin-top: 0px;
        float: none;
        width: 100%;
    }
    .right-menu #topmenu .napoli-top-social .social {
        position: static;
        visibility: visible;
        opacity: 1;
    }
    .napoli-top-social .social-icon {
        display: none;
    }
    body .right-menu #topmenu{
        display: none;
    }
    .napoli-top-social {
        margin-left: 10px;
        float: left;
    }
    header {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .right-menu .logo img {
        width: auto !important;
    }
    #topmenu ul ul {
        display: block;
        position: static;
        background-color: rgba(255, 255, 255, 1);
    }
    body #topmenu ul ul li a {
        color: #131313;
        font-weight: 400;
        font-family: "Montserrat";
        letter-spacing: 0.72px;
        position: relative;
        -webkit-font-smoothing: antialiased;
        padding: 5px 10px;
        line-height: 25px;
        display: block;
        width: 100%;
        float: none;
    }
    #topmenu ul ul {
        display: block;
        position: static;
        background-color: rgba(255, 255, 255, 1) !important;
        box-shadow: none;
        font-style: normal;
    }
    #topmenu > ul.menu > li > ul > li {
        margin: 0px 15px;
        border: 1px solid #f1f2f3;
        margin-top: -1px;
    }
    .right-menu #topmenu > ul > li > a::before, .top-menu #topmenu > ul > li > a::before {
        background-image: inherit;
        background: transparent !important;
    }
    
}
@media (max-width: 768px){
    .about-section .person-wrap {
        margin-right: auto;
    } 
    #map2 iframe {
        height: 300px; 
    }
    .full-single{
        width: 50% !important;
        height: 380px !important;
    }
    .full-single .gallery-item {
        height: 370px !important;
    }
    .new-course-item img{
        display: block;
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }
    .productItem img {
        height: auto;
    }
    #calendar ul {
        display: block;
    }

}
@media (max-width: 480px){
    .full-single{
        width: 100% !important;
    }
    .s-continue-shopping{
        display: block;
        margin: auto;
        float: none;
        clear: both;
    }
    .mini-cart-wrapper {
        float: none;
    }
    .mini-cart-wrapper .napoli-shop-icon {
        padding: 0px 5px 0 20px;
    }
    .napoli_mini_cart {
        left: auto;
    }  
    .ot-image-right, .ot-image-left{
        max-width: 100%;
    }
}
@media only screen and (min-width: 769px){
    #respcart .discountprice, #respcart .shipprice, #respcart .grandtotal {
        width: 5%;
        margin-right: 0%;
        text-align: right;
    }
    #respcart .remove {
        width: 15%;
    }

}
@media only screen and (min-width: 768px){
	.right-menu {
	    padding: 20px 0 0;
	}
	.right-menu .logo img {
	    width: 230px;
	}
	.right-menu #topmenu > ul > li > a {
	    margin-left: 18px;
	}
    .right-menu #topmenu > ul > li > a::before, .top-menu #topmenu > ul > li > a::before {
        background-image: inherit;
        background: #235ca3; 
    }
    #topmenu > ul > li > ul:before {
        border-bottom: 5px solid rgba(19, 19, 19, 0);
    }
    #topmenu ul ul {
        background-color: rgba(253, 212, 60, 0.8);
    }
    body #topmenu ul ul li:hover a {
        color: #235ca3;
        opacity: 1;
        z-index: 1;
    }

}

/* Banner Fixes for mobile homepage */
@media only screen and (max-width: 600px) {
.top-banner {
    
    min-height: 100px;
}    
.top-banner .content {
    margin-top: 50vw; 
    
}
    .top-banner .title {
    font-size: 40px;
}
    .top-banner .title {
    margin-bottom: 35px;
}
}
@media only screen and (max-width: 600px) {
    .right-menu .logo {
    max-width: 50vw;
    }
    
}

/*end of file*/